<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJK2E6Bv7GgmYfUtPHktOY3I/BpiTzDnblXSvuQU1aavu+Ka/yhIgpG4lPRkpEfyl9XnogN5LyUmOXbXwtQcw84wvhAh6TW0YCg==</string>
</map>
